{% extends 'base.html.twig' %}

{% block title %}{{ 'report.head.title'|trans({'%app_name%': 'app.name'|trans})|raw }}{% endblock %}

{% block body %}
    <div class="container">
        <div class="row">
            <div class="text-center">
                <h1 class="h3 mb-3 font-weight-normal">{{ 'report.title'|trans|raw }}</h1>
            </div>
            <p>{{ 'report.message'|trans({'%deal_title%': deal.title})|raw }}</p>

            {{ form(form) }}
            <p class="text-muted"><span class="text-danger">* </span>{{ 'form.required'|trans|raw }}</p>
        </div>
    </div>
{% endblock %}
